# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

tde_auto_add_subdirectories( )

##### documentation #############################
tde_create_handbook( DESTINATION konq-plugins  )

